{
  "name": "typoworx/typo3-ckeditor-addons",
  "type": "typo3-cms-extension",
  "version": "0.5",
  "license": [
    "GPL-2.0+"
  ],
  "description": "Configuration Provider to debug CK-Editor YAML in Backend>Configuration",
  "keywords": [],
  "homepage": "https://www.typoworx.com",
  "authors": [
    {
      "name": "TYPOworx GmbH",
      "role": "Developer",
      "email": "info@typoworx.com"
    },
    {
      "name": "Gabriel Kaufmann",
      "role": "Developer",
      "email": "gkn@typoworx.com"
    }
  ],
  "require": {
    "typo3/cms-core": ">=11.5 <=12.5"
  },
  "autoload": {
    "psr-4": {
      "TYPOworx\\CkeditorAddons\\": "Classes"
    }
  },
  "extra": {
    "typo3/cms": {
      "extension-key": "tnm_ckeditor_addons",
      "app-dir": ".Build"
    }
  }
}
